@charset "utf-8";



/* CSS Document */
h1.underline, h3.underline, h4.underline{text-decoration:underline;}
h2{text-decoration:underline;}
h2.black{color:#000000; text-decoration:none;}
h1.italic, h2.italic, h3.italic, h4.italic{font-style:italic;}

ul, ol {
    list-style-type: disc;
}




#container{



	width: 970px;



}



#header{



	width: 970px;



}



#header2{



	width: 970px;



}



#menu{
	
	width: 164px;

	display:inline;
	
	float:left;



}



#main_content{



	width: 806px;
	overflow:hidden;

	float: left;

	

	display: inline;



}

ol.number {
	list-style-type: decimal;
	list-style-image: none;
	list-style-position: outside;
	margin-left: 15px;
	padding-left: 15px;
}
ol.number_chi {
	list-style-type: cjk-ideographic;
	list-style-image: none;
	list-style-position: outside;
	margin-left: 15px;
	padding-left: 15px;
}
ol.alpha {
	list-style-type: lower-alpha;
	list-style-image: none;
	list-style-position: outside;
	margin-left: 15px;
	padding-left: 15px;
}
ol.alpha_upper {
	list-style-type: upper-alpha;
	list-style-image: none;
	list-style-position: outside;
	margin-left: 15px;
	padding-left: 15px;
}
ol.roman {
	list-style-type: lower-roman;
	list-style-image: none;
	list-style-position: outside;
	margin-left: 15px;
	padding-left: 15px;
}

ul.faq{
                list-style-type:none;
                padding-left:0px;
				margin-left:0px;
                }
ul.faq li{
	font-family: Tahoma, Geneva, sans-serif;
                /*padding-bottom:5px;*/
                }
ul.faq span.left{width:12%; display:inline-block; vertical-align:top;}
ul.faq span.right{
	width:85%;
	display:inline-block;
	vertical-align:top;
	font-family: Tahoma;
}

ul.knowledge{
                list-style-type:none;
                padding-left:0px;
				margin-left:0px;
                }
ul.knowledge li{
	font-family: Tahoma, Geneva, sans-serif;
                /*padding-bottom:5px;*/
                }
ul.knowledge span.left{width:6%; display:inline-block; vertical-align:top;}
ul.knowledge span.right{
	width:93%;
	display:inline-block;
	vertical-align:top;
	font-family: Tahoma;
}


ul.newInformation{
                list-style-type:none;
                padding-left:0px;
                }
ul.newInformation li{
                /*padding-bottom:5px;*/
                }
ul.newInformation span.left{width:7%; display:inline-block; vertical-align:top;}
ul.newInformation span.right{width:83%; display:inline-block; vertical-align:top;}

ul.alpha {
	list-style-type: lower-alpha;
	list-style-image: none;
	list-style-position: outside;
	margin-left: 15px;
	padding-left: 15px;
}

ul.guidelinesForms{
                list-style-type:none;
                padding-left:0px;
		margin-left:0px;
                }
ul.guidelinesForms ul{
                list-style-type:none;
                padding-left:0px;
		margin-left:5px;
                }		
ul.guidelinesForms ul ul{
                list-style-type:none;
                padding-left:0px;
		margin-left:10px;
                }				
ul.guidelinesForms ul ul ul{
                list-style-type:none;
                padding-left:0px;
		margin-left:15px;
                }								
ul.guidelinesForms li{
	font-family: Tahoma, Geneva, sans-serif;
                /*padding-bottom:5px;*/
                }
ul.guidelinesForms span.left{width:12%; display:inline-block; vertical-align:top;}
ul.guidelinesForms span.right{
	width:85%;
	display:inline-block;
	vertical-align:top;
	font-family: Tahoma;
}

#footer{



	width: 100%;





	display: block;



}



.vert_align{



	vertical-align: bottom;



}



.vert_align img {



	vertical-align: bottom;



}



/*For New Home page Start*/



#home_top {

	width: 100%;

	height: auto;

	left: 0px;

	top:0px;

	position:relative;

}



#home_bottom {

	width: 100%;

	left: 0px;

	top: 20px;

	background:#f8f8f8;

	position:relative;

}



#home_healthtopic_c {

	width: 206px;

	height: auto;

	position:relative;

	background:#f8f8f8;

	border-color:#999999;

	left: 545px;

	top: 0px;

	padding: 10px;

	border: 1px solid #e0e0e0;

}



#home_search_c {

	width: 206px;

	height: auto;

	position:relative;

	background:#f8f8f8;

	border-color:#999999;

	left: 545px;

	top: 12px;

	padding: 10px;

	border: 1px solid #e0e0e0;

}



#home_adr_c {

	width: 206px;

	height: auto;

	position:relative;

	background:#f8f8f8;

	border-color:#999999;

	left: 545px;

	top: 0px;

	padding: 10px;

	border: 1px solid #e0e0e0;
	
	

}



#jqb_object img{ 

	border: none;

}





#jqb_object {

	position:absolute;

	left:0px;

	top:0px;

	width:534px;

	height:300px;

	overflow:hidden;

}



#jqb_object .jqb_bar{

	position:absolute;

	width: 534px;

	height: 50px;

	left:0px;

	bottom:0px;

	background:#333333;
	
	
	
	/*filter:alpha(opacity=60);*/

/*	opacity:0.7;

  	-ms-filter:alpha(opacity=70);

   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
filter: alpha(opacity=70); 
*/
	color: #ffffff;

	font-family: "微軟正黑體", "新細明體", "細明體";

	font-weight: bold;

	/*font-size: 12px;*/

	overflow:hidden;
	
}



#jqb_object .jqb_slide{

	position:absolute;

	width:534px;

	height:270px;

	font-family: Arial, Verdana, Sans-Serif;

	font-weight: bold;

	/*font-size: 13px;*/

	letter-spacing: -1px;

	text-align: left;
	
	

}



#jqb_object .jqb_info{

	position:absolute;

	float: left;

	padding-top: 2px;

	padding-right: 70px;

	padding-bottom: 2px;

	padding-left: 10px;
	
	

}



#jqb_object .jqb_btn{

	width: 15px;

	height: 14px;

	float: right;

	margin-top: 3px;

	margin-right: 5px;

	margin-bottom: 0px;

	margin-left: 2px;

}

#jqb_object .jqb_btn_next{

	background-image:url(https://drugoffice.gov.hk/eps/do/images/btn_next.gif);
}

#jqb_object .jqb_btn_prev{

	background-image:url(https://drugoffice.gov.hk/eps/do/images/btn_prev.gif);
}

#jqb_object .jqb_btn_pause{

	background-image:url(https://drugoffice.gov.hk/eps/do/images/btn_stop.gif);
}

#jqb_object .jqb_btn_play{

	background-image:url(https://drugoffice.gov.hk/eps/do/images/btn_play.gif);
}



.newHomeTitle_01 {

	font-family: Tahoma;

	/*font-size: 13px;*/

	/*color: #bb253c;*/

	margin: 4px 0px 4px 0px;

	background: url(https://drugoffice.gov.hk/eps/do/en/images/new_bullet_01.gif) left center no-repeat;

	padding-left: 20px;

	padding-top: 3px;
}



.newHomeTitle_02 {

	font-family: Tahoma;

	/*font-size: 13px;

	color: #dc3a21;*/
	
	color: #d22f16;

	margin: 4px 0px 4px 0px;

	background: url(https://drugoffice.gov.hk/eps/do/en/images/new_bullet_02.gif) left center no-repeat;

	padding-left: 20px;

	padding-top: 3px;
}



.newHomeTitle_03 {

	font-family: Tahoma;

	/*font-size: 13px;*/

	color: #377105;

	margin: 4px 0px 4px 0px;

	background: url(https://drugoffice.gov.hk/eps/do/en/images/new_bullet_03.gif) left center no-repeat;

	padding-left: 20px;
	
	padding-top: 3px;

}



.abgne_tab ul, .abgne_tab li {

	margin: 0;

	padding: 0;

	list-style: none;
	

}



.abgne_tab {

	clear: left;

	width: 771px;

	/*margin: 10px 0;*/

	font-family: Tahoma;

	/*font-size: 12px;*/

	font-style: normal;

}



.abgne_tab ul.tabs {

	width: 100%;

	height: 45px;

	/*border-bottom: 1px solid #e0e0e0;*/

	border-left: 1px solid #e0e0e0;
	

}



.abgne_tab ul.tabs li {

	float: left;

	width: 256px;

	vertical-align:middle;

	text-align:center;

	overflow: hidden;

	position: relative;

	margin-bottom: -1px;	/* 讓 li 往下移來遮住 ul 的部份 border-bottom */

	border: 1px solid #e0e0e0;

	border-left: none;

	background: #970908;

	/*background: #e1e1e1;*/

}



.abgne_tab ul.tabs #singleLine {

	line-height: 45px;

}

.abgne_tab ul.tabs #singleLine1 {

	line-height: 22px;

}

.abgne_tab ul.tabs #singleLine2 {

	line-height: 45px;

}

.abgne_tab ul.tabs #singleLine3 {

	line-height: 45px;

}



.abgne_tab ul.tabs li a {

	display: block;
	
	height: 45px;

	padding: 0 20px;

	color: #fff;

	border: 1px solid #fff;

	text-decoration: none;

}



.abgne_tab ul.tabs li a:hover {

	background: #FAFAFA;
	

	border-bottom: 1px solid #fff;

	color: #000;

}



.abgne_tab ul.tabs li.active  {

	background: #FAFAFA;

	border-bottom: 1px solid #fff;

	color: #000;

}



.abgne_tab ul.tabs li.active a {

	background: #FAFAFA;

	border-bottom: 1px solid #fff;

	color: #000;

}



.abgne_tab ul.tabs li.active a:hover {

	background: #FAFAFA;

	border-bottom: 1px solid #fff;

	color: #000;

}





.abgne_tab2 ul, .abgne_tab2 li {

	margin: 0;

	padding: 0;

	list-style: none;

}



.abgne_tab2 {

	clear: left;

	width: 771px;

	/*margin: 10px 0;*/

	font-family: Tahoma;

	/*font-size: 12px;*/

	font-style: normal;

}



.abgne_tab2 ul.tabs {

	width: 100%;

	height: 32px;

	/*border-bottom: 1px solid #e0e0e0;*/

	border-left: 1px solid #e0e0e0;

}



.abgne_tab2 ul.tabs li {

	float: left;

	height: 45px;

	width: 256px;	

	line-height: 45px;

	text-align:center;

	overflow: hidden;

	position: relative;

	margin-bottom: -1px;	/* 讓 li 往下移來遮住 ul 的部份 border-bottom */

	border: 1px solid #e0e0e0;

	border-left: none;

	background: #975109;

	/*background: #e1e1e1;*/

}



.abgne_tab2 ul.tabs li a {

	display: block;

	padding: 0 20px;

	color: #fff;

	border: 1px solid #fff;

	text-decoration: none;

}



.abgne_tab2 ul.tabs li a:hover {

	background: #FAFAFA;

	border-bottom: 1px solid #fff;

	color: #000;

}



.abgne_tab2 ul.tabs li.active  {

	background: #FAFAFA;

	border-bottom: 1px solid #fff;

	color: #000;

}



.abgne_tab2 ul.tabs li.active a {

	background: #FAFAFA;

	border-bottom: 1px solid #fff;

	color: #000;

}



.abgne_tab2 ul.tabs li.active a:hover {

	background: #FAFAFA;

	border-bottom: 1px solid #fff;

	color: #000;

}

.abgne_tab2 ul.tabs #singleLine {

	line-height: 45px;

}

.abgne_tab2 ul.tabs #singleLine1 {

	line-height: 15px;

}

.abgne_tab2 ul.tabs #singleLine2 {

	line-height: 45px;

}

.abgne_tab2 ul.tabs #singleLine3 {

	line-height: 45px;

}




.abgne_tab3 ul, .abgne_tab3 li {

	margin: 0;

	padding: 0;

	list-style: none;

}



.abgne_tab3 {

	clear: left;

	width: 771px;

	/*margin: 10px 0;*/

	font-family: Tahoma;

	/*font-size: 12px;*/

	font-style: normal;

}



.abgne_tab3 ul.tabs {

	width: 100%;

	height: 32px;

	/*border-bottom: 1px solid #e0e0e0;*/

	border-left: 1px solid #e0e0e0;

}



.abgne_tab3 ul.tabs li {

	float: left;

	height: 45px;

	width: 256px;	

	line-height: 45px;

	text-align:center;

	overflow: hidden;

	position: relative;

	margin-bottom: -1px;	/* 讓 li 往下移來遮住 ul 的部份 border-bottom */

	border: 1px solid #e0e0e0;

	border-left: none;

	background: #326E04;

	/*background: #e1e1e1;*/

}



.abgne_tab3 ul.tabs li a {

	display: block;

	padding: 0 20px;

	color: #fff;

	border: 1px solid #fff;

	text-decoration: none;

}



.abgne_tab3 ul.tabs li a:hover {

	background: #FAFAFA;

	border-bottom: 1px solid #fff;

	color: #000;

}



.abgne_tab3 ul.tabs li.active  {

	background: #FAFAFA;

	border-bottom: 1px solid #fff;

	color: #000;

}



.abgne_tab3 ul.tabs li.active a {

	background: #FAFAFA;

	border-bottom: 1px solid #fff;

	color: #000;

}



.abgne_tab3 ul.tabs li.active a:hover {

	background: #FAFAFA;

	border-bottom: 1px solid #fff;

	color: #000;

}


.abgne_tab3 ul.tabs #singleLine {

	line-height: 45px;

}

.abgne_tab3 ul.tabs #singleLine1 {

	line-height: 15px;

}

.abgne_tab3 ul.tabs #singleLine2 {

	line-height: 45px;

}

.abgne_tab3 ul.tabs #singleLine3 {

	line-height: 45px;

}



div.tab_container {

	clear: left;

	width: 100%;

	border: 1px solid #e0e0e0;

	border-top: none;

	background: #fff;

}



div.tab_container .tab_content {

	padding: 20px;

	background: #fafafa;

	text-align: left;

}



div.tab_container .tab_content h2 {

	margin: 0 0 20px;

}



/*For New Home page End*/


/* Hide the text */
.access {
    height: 1px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: -500px;
    width: 1px;
}

#skiptocontent {
    display: none !important;
}

ul.pt{
	list-style:none;
}

.wd {
	font-style:italic;
}

.wdline{
	text-decoration:underline;
}

span.displaynone{
	display:none;
}

.advancedSearch{
	color:#2C6EAC;
	text-decoration:none;
}

ul.decimal{
	list-style-type:decimal;
}

ul.decimal p{
	text-decoration:none;
}

ul.eng{
	list-style-type:lower-alpha;
}


.table {border: 1px #CCCCCC solid;}

.table_left {border-left: 1px #CCCCCC solid;}

.table_right {border-right: 1px #CCCCCC solid;}

.table_top {border-top: 1px #CCCCCC solid;}

.table_bottom {border-bottom: 1px #CCCCCC solid;}

p.justify{text-align:justify;}

ol.justify{text-align:justify;}

ul.justify{text-align:justify;}

p.italic{font-style:italic;}

span.italic{font-style:italic;}

.zh-spacing{letter-spacing: 0.25em;}